# lambda_fecal_shedding

Code and data to accompany the paper 'Gastrointestinal symptoms and fecal shedding of SARS-CoV-2 suggest prolonged gastrointestinal infection in COVID-19'


**Abstract**

COVID-19 manifests with respiratory, systemic, and gastrointestinal (GI) symptoms.1,2 SARS-CoV-2 RNA is detected in respiratory and fecal samples, and recent reports indicate evidence of viral replication in both the lung and intestinal tissue.3–5 Although much is known about early fecal RNA shedding in individuals with moderate to severe COVID-19, little is known about the long term dynamics of fecal shedding, especially in those with mild COVID-19. Furthermore, most reports of fecal RNA shedding do not correlate these findings with GI symptoms.6 Here, we present a comprehensive analysis of the dynamics of fecal RNA shedding up to 10 months after COVID-19 diagnosis in 113 individuals with mild to moderate disease. SARS-CoV-2 RNA is detectable in fecal samples from 49.2% [95% Confidence interval = 38.2% - 60.3%] of participants within the first week after diagnosis. Whereas there was no evidence for ongoing oropharyngeal SARS-CoV-2 RNA shedding in subjects at and after 4 months, 12.7% [8.5% - 18.4%] of participants continued to shed SARS-CoV-2 RNA in the feces at 4 months after diagnosis and 3.8% [2.0% - 7.3%] shed SARS-CoV-2 RNA in the feces at 7 months. Finally, we find that GI symptoms (abdominal pain, nausea and vomiting) are associated with fecal shedding of SARS-CoV-2 RNA. In conclusion, the extended presence of viral RNA in feces but not respiratory samples, along with the association of fecal viral RNA shedding with GI symptoms suggest that SARS-CoV-2 infects the GI tract, and that this infection can be prolonged in a subset of individuals with COVID-19.
